<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
  <id>org.gnome.Sysprof2.desktop</id>
  <translation type="gettext">sysprof</translation>
  <name>Sysprof</name>
  <name xml:lang="sv">Sysprof</name>
  <name xml:lang="sr">Профилатор система</name>
  <name xml:lang="sk">Sysprof</name>
  <name xml:lang="sl">Sysprof</name>
  <name xml:lang="pt_BR">Sysprof</name>
  <name xml:lang="pl">Sysprof</name>
  <name xml:lang="it">Sysprof</name>
  <name xml:lang="id">Sysprof</name>
  <name xml:lang="hu">Sysprof</name>
  <name xml:lang="fur">Sysprof</name>
  <name xml:lang="fi">Sysprof</name>
  <name xml:lang="es">Sysprof</name>
  <name xml:lang="de">Sysprof</name>
  <name xml:lang="cs">Sysprof</name>
  <summary>Profiler for an application or entire system</summary>
  <summary xml:lang="sv">Profilera för ett program eller hela systemet</summary>
  <summary xml:lang="sr">Профилатор за програм или читав систем</summary>
  <summary xml:lang="sk">Nástroj na tvorbu profilov aplikácie alebo celého systému.</summary>
  <summary xml:lang="pt_BR">Perfilador para um aplicativo ou todo o sistema</summary>
  <summary xml:lang="pl">Profiler programów lub całego systemu</summary>
  <summary xml:lang="it">Profilatore per un'applicazione o per l'intero sistema</summary>
  <summary xml:lang="id">Pemantau profil bagi suatu aplikasi atau seluruh sistem</summary>
  <summary xml:lang="hu">Profilozó egy alkalmazáshoz vagy egy egész rendszerhez</summary>
  <summary xml:lang="fur">Profiladôr par une aplicazion o pal sisteme intîr</summary>
  <summary xml:lang="fi">Profiloi sovellus tai koko järjestelmä</summary>
  <summary xml:lang="es">Perfilador para una aplicación o el sistema completo</summary>
  <summary xml:lang="de">Profiler für eine Anwendung oder ein ganzes System</summary>
  <summary xml:lang="cs">Profiler pro aplikace nebo celý systém</summary>
  <project_license>GPL-3.0+</project_license>
  <project_group>GNOME</project_group>
  <developer_name>The GNOME Foundation</developer_name>
  <description>
    <p>Sysprof allows you to profile applications to aid in debugging and optimization.</p>
    <p xml:lang="sv">Sysprof låter dig profilera program för att hjälpa till med felsökning och optimering.</p>
    <p xml:lang="sr">Профилатор система вам омогућава да профилишете програме за помоћ у прочишћавању и оптимизацији.</p>
    <p xml:lang="pt_BR">Sysprof permite que você crie perfis para aplicativos para auxiliar na depuração e otimização.</p>
    <p xml:lang="pl">Sysprof umożliwia profilowanie programów, aby wspomóc debugowanie i optymalizację.</p>
    <p xml:lang="it">Sysprof consente di profilare le applicazioni per facilitare il debug e l'ottimizzazione.</p>
    <p xml:lang="id">Sysprof memungkinkan Anda memantau profil aplikasi untuk membantu pengawakutuan dan optimisasi.</p>
    <p xml:lang="hu">A Sysprof lehetővé teszi az alkalmazások profilozását a hibakeresés és az optimalizáció támogatáshoz.</p>
    <p xml:lang="fur">Sysprof ti permet di profilâ aplicazions par judâ intal debug e tal perfezionament.</p>
    <p xml:lang="fi">Sysprof mahdollistaa sovellusten profiloinnin esimerkiksi vianetsinnän tai optimoinnin vuoksi.</p>
    <p xml:lang="es">Sysprof le permite perfilar aplicaciones para ayudar en la depuración y la optimización.</p>
    <p xml:lang="de">Sysprof ermöglicht Ihnen das Profiling von Anwendungen zwecks Fehlerdiagnose und Optimierung.</p>
    <p xml:lang="cs">Sysprof vám umožní profilovat aplikace za účelem ladění a optimalizace.</p>
  </description>
  <url type="homepage">https://wiki.gnome.org/Apps/Sysprof</url>
  <url type="bugtracker">https://bugzilla.gnome.org/enter_bug.cgi?product=sysprof</url>
  <url type="donation">https://www.gnome.org/friends</url>
  <screenshots>
    <screenshot type="default">
      <image>https://git.gnome.org/browse/sysprof/plain/data/screenshots/sysprof-main-window.png</image>
    </screenshot>
  </screenshots>
  <kudos>
    <kudo>AppMenu</kudo>
    <kudo>HiDpiIcon</kudo>
    <kudo>ModernToolkit</kudo>
  </kudos>
  <provides>
    <binary>sysprof</binary>
    <binary>sysprof-cli</binary>
    <dbus type="system">org.gnome.Sysprof2</dbus>
  </provides>
  <releases>
    <release version="3.27.92" date="2018-03-04"/>
  </releases>
  <metadata_license>CC0-1.0</metadata_license>
  <update_contact>tingping_AT_tingping.se</update_contact>
</component>
